Subject: [spring] FW: New Version Notification for draft-lt-6man-sr-listid-encapsulation-00.txt

From: [email-masked]
Date: Fri, 23 Oct 2015 08:45:49 +0800

Hi All,

 A new draft about SLID(Segment List ID) carried in IPv6 SR Encapsulation 
has been submitted. 
 Expecting your review and comments. Thank you. :)

Best Regards.
Ting
 
[email-masked] 写于 2015-10-19 16:52:26:

> 
> A new version of I-D, draft-lt-6man-sr-listid-encapsulation-00.txt
> has been successfully submitted by Ting Liao and posted to the
> IETF repository.
> 
> Name:      draft-lt-6man-sr-listid-encapsulation
> Revision:   00
> Title:      SPRING IPv6 ListID Encapsulation
> Document date:   2015-10-19
> Group:      Individual Submission
> Pages:      6
> URL:            https://www.ietf.org/internet-drafts/draft-lt-6man-
> sr-listid-encapsulation-00.txt
> Status:         https://datatracker.ietf.org/doc/draft-lt-6man-sr-
> listid-encapsulation/
> Htmlized:       https://tools.ietf.org/html/draft-lt-6man-sr-listid-
> encapsulation-00
> 
> 
> Abstract:
>    Segment Routing allows a node to steer a packet through an ordered
>    list of instructions, called segments.  The ingress node prepends a
>    SR header to a packet containing a set of "segments".  A segment can
>    represent any instruction topological or service-based.  Segment
>    Routing can be applied to the IPv6 architecture, with a new type of
>    routing extension header.  A segment is encoded as an IPv6 address.
>    An ordered list of segments is encoded as an ordered list of IPv6
>    addresses in the routing extension header.  The segment to process is
>    indicated by a pointer in the routing extension header.  Upon
>    completion of a segment, the pointer is incremented.  This document
>    describes how to decrease the length of the IPv6 list with ListID
>    carried.
> 
>  
> 
> 
> Please note that it may take a couple of minutes from the time of 
submission
> until the htmlized version and diff are available at tools.ietf.org.
> 
> The IETF Secretariat
>